<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="title" content="{{ meta.title }}" />
    <meta name="description" content="{{ meta.description }}" />
    <meta name="author" content="" />
    <meta name="revised" content="{{meta.revised}}" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://dataviz.pacificdata.org/">
    <meta property="og:title" content="{{meta.title}}">
    <meta property="og:description" content="{{meta.description}}">
    <meta property="og:image" content="/assets/img/flyer.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://dataviz.pacificdata.org/">
    <meta property="twitter:title" content="{{meta.title}}">
    <meta property="twitter:description" content="{{meta.description}}">
    <meta property="twitter:image" content="/assets/img/flyer.png">

    <title>{{{meta.title}}}</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <!-- <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" rel="stylesheet"
        type="text/css" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/brands.min.css" rel="stylesheet"
        type="text/css" />

    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="/css/app{{uid}}.css" rel="stylesheet" />
</head>

<body id="page-top">

    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="/"><img src="/assets/img/logo-coconut.png" alt="Pacific Data Viz logo" /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                Menu
                <i class="fas fa-bars ms-1"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                    <li class="nav-item"><a class="nav-link" href="#intro">{{menu.intro}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="#rules">{{menu.rules}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="#news">{{menu.news}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="#timeline">{{menu.timeline}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="#organizers">{{menu.partners}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="challenge-2023.html">{{menu.entries}}</a></li>
                    <li class="nav-item nav-lang">
                        <a class="{{lang.en}}" aria-current="page" href="/"><span
                                class="d-none d-lg-inline">EN</span><span
                                class="d-inline-block d-lg-none">English</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="{{lang.fr}}" href="fr/"><span class="d-none d-lg-inline">FR</span><span
                                class="d-inline-block d-lg-none">Français</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- MASTER HEAD -->
    <header class="masthead">
        <div class="container">
            <h1>{{2023.title}}</h1>
            <h2>{{{2023.banner.dates}}}</h2>
            <h3>{{{2023.banner.tagline}}}</h3>
        </div>
    </header>
    <!-- PRIZES -->
    <section class="page-section" id="intro">
        <div class="container">
            <p class="lead larger text-center">{{{content.intro1launch}}}</p>
            <p class="lead text-center mb-3">{{{content.intro2launch}}}</p>
            <p class="lead text-center mb-5">{{{content.intro3}}}</p>
            <div class="row text-center">
                <div class="col-sm-12">
                    <h2 class="section-heading text-uppercase text-center">{{{content.winners}}}</h2>
                    <div class="row">
                        <div class="col-sm-12">
                            <h3 class="section-heading text-secondary text-center text-uppercase mb-3">
                                {{{content.category.interactive.title}}}</h3>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card">
                                        <img src="{{content.category.interactive.1st.winner.img-src}}" class="card-img-top">
                                        <div class="card-body">
                                            <h5 class="card-title">{{{content.category.interactive.1st.winner.title}}}</h5>
                                            <p class="card-text">{{{content.category.interactive.1st.winner.author}}}</p>
                                            <p><span class="badge bg-secondary">{{{content.category.interactive.1st.name}}}</span></p>
                                            <a href="{{content.category.interactive.1st.winner.link}}" target="_blank" class="btn btn-primary">{{{content.viewdataviz}}}</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="card">
                                        <img src="{{content.category.interactive.2nd.winner.img-src}}" class="card-img-top">
                                        <div class="card-body">
                                            <h5 class="card-title">{{{content.category.interactive.2nd.winner.title}}}</h5>
                                            <p class="card-text">{{{content.category.interactive.2nd.winner.author}}}</p>
                                            <p><span class="badge bg-secondary">{{{content.category.interactive.2nd.name}}}</span></p>
                                            <a href="{{content.category.interactive.2nd.winner.link}}" target="_blank" class="btn btn-primary">{{{content.viewdataviz}}}</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="card">
                                        <img src="{{content.category.interactive.3rd.winner.img-src}}" class="card-img-top">
                                        <div class="card-body">
                                            <h5 class="card-title">{{{content.category.interactive.3rd.winner.title}}}</h5>
                                            <p class="card-text">{{{content.category.interactive.3rd.winner.author}}}</p>
                                            <p><span class="badge bg-secondary">{{{content.category.interactive.3rd.name}}}</span></p>
                                            <a href="{{content.category.interactive.3rd.winner.link}}" target="_blank" class="btn btn-primary">{{{content.viewdataviz}}}</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="row mt-5">
                        <div class="col-sm-12">
                            <h3 class="section-heading text-secondary text-center text-uppercase mb-3">
                                {{{content.category.static.title}}}
                            </h3>
                            <div class="col-sm-12">
                                <div class="card">
                                    <img src="{{content.category.static.winner.winner.img-src}}" class="card-img-top">
                                    <div class="card-body">
                                        <h5 class="card-title">{{{content.category.static.winner.winner.title}}}</h5>
                                        <p class="card-text">{{{content.category.static.winner.winner.author}}}</p>
                                        <p><span class="badge bg-secondary">{{{content.category.static.winner.name}}}</span></p>
                                        <a href="{{content.category.static.winner.winner.link}}" target="_blank" class="btn btn-primary" data-t="content.viewdataviz">View dataviz</a>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- REGISTER AND RULES -->
    <section class="page-section" id="rules">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8 offset-md-2 col-xl-6 offset-xl-3">
                    <h2 class="section-heading text-uppercase text-center">{{{rules.title}}}</h2>
                    <!-- div>
                            <a data-attr-t href-t="register.link" class="btn btn-primary btn-xl d-block text-uppercase" data-t="register.button" target="_blank"></a>
                        </div -->
                    <div class="text-start text-muted mt-4">{{{rules.list}}}</div>
                </div>
            </div>
            <div class="mt-4 text-center">
                <h2 class="section-heading text-uppercase">{{{2022.criteria.title}}}</h2>
                <h3 class="section-subheading text-muted mb-5">{{{2022.criteria.subtitle}}}</h3>
            </div>
            <div class="row gx-4">
                <div class="col-lg-3 criteria">{{{2022.criteria.0.title}}}</div>
                <div class="col-lg-3 criteria">{{{2022.criteria.1.title}}}</div>
                <div class="col-lg-3 criteria">{{{2022.criteria.2.title}}}</div>
                <div class="col-lg-3 criteria">{{{2022.criteria.3.title}}}</div>
            </div>
            <div class="row mt-5 pb-5" style="background-color:#f9f4df;border-radius:6px;">
                <h2 class="section-heading text-uppercase pt-5 text-center" style="color:#ffc800">
                    {{{2023.datasets.title}}}
                </h2>
                <h3 class="section-subheading text-muted text-center mb-3">{{{2023.datasets.text}}}</h3>
                <div class="col-12 col-lg-10 offset-lg-1">
                    <div class="accordion accordion" id="accordionFlushExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingOne">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseOne" aria-expanded="false"
                                    aria-controls="flush-collapseOne">{{{2022.datasources.0.title}}}
                                </button>
                            </h2>
                            <div id="flush-collapseOne" class="accordion-collapse collapse"
                                aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">
                                    <p>{{{2022.datasources.0.text}}}</p>
                                    <ul class="dataset-list">
                                        <li><a href="{{2023.datasets.3.link}}" target="_blank">{{{2023.datasets.3.text}}}</a></li>
                                        <li><a href="{{2023.datasets.4.link}}" target="_blank">{{{2023.datasets.4.text}}}</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseTwo" aria-expanded="false"
                                    aria-controls="flush-collapseTwo">{{{2022.datasources.1.title}}}
                                </button>
                            </h2>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse"
                                aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                                <div class="accordion-body">
                                    <p>{{{2022.datasources.1.text}}}</p>
                                    <ul class="dataset-list">
                                        <li><a href="{{2023.datasets.1.link}}" target="_blank">{{{2023.datasets.1.text}}}</a></li>
                                        <li><a href="{{2023.datasets.2.link}}" target="_blank">{{{2023.datasets.2.text}}}</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-12 text-center col-md-5 col-lg-6 text-md-end mb-3 mb-md-0">
                    <a href="{{rules.link}}" target="_blank" class="btn btn-outline-primary btn-lg">{{{rules.button}}}</a>
                </div>
            </div>
        </div>
    </section>
    <!--- NEWS AND VIDEOS -->
    <section class="page-section bg-light" id="news">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase mb-5">{{{2023.news.title}}}</h2>
            </div>
            <div id="youtube">
                <div class="py-5 text-center"><i class="fa-solid fa-spinner fa-spin"
                        style="font-size:4em;color: #ccc;"></i></div>
            </div>
            <div class="text-center">
                <a href="https://www.youtube.com/@PacificDatavizChallenge" target="_blank" class="btn btn-outline-primary btn-lg">{{{2023.news.watchonyoutube}}}</a>
            </div>
        </div>
    </section>
    <!-- TIMELINE -->
    <section class="page-section" id="timeline">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase">{{{timeline.title}}}</h2>
                <h3 class="section-subheading text-muted">{{{timeline.subtitle}}}</h3>
            </div>
            <ul class="timeline">
                <li>
                    <div class="timeline-image"><img class="rounded-circle img-fluid" src="/assets/img/timeline/1.jpg"
                            alt="..." /></div>
                    <div class="timeline-panel pt-lg-4 pt-xl-5">
                        <div class="timeline-heading">
                            <h4 class="fw-normal">{{{timeline.0.date}}}</h4>
                            <h4 class="subheading">{{{timeline.0.title}}}</h4>
                        </div>
                        <div class="timeline-body">
                            <p class="text-muted">{{{timeline.0.text}}}</p>
                        </div>
                    </div>
                </li>
                <li class="timeline-inverted">
                    <div class="timeline-image"><img class="rounded-circle img-fluid" src="/assets/img/timeline/2.jpg"
                            alt="..." /></div>
                    <div class="timeline-panel pt-lg-1 pt-xl-2">
                        <div class="timeline-heading">
                            <h4 class="fw-normal">{{{timeline.1.date}}}</h4>
                            <h4 class="subheading">{{{timeline.1.title}}}</h4>
                        </div>
                        <div class="timeline-body">
                            <p class="text-muted">{{{timeline.1.text}}}</p>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="timeline-image"><img class="rounded-circle img-fluid" src="/assets/img/timeline/3.jpg"
                            alt="..." /></div>
                    <div class="timeline-panel pt-lg-1 pt-xl-2">
                        <div class="timeline-heading">
                            <h4 class="fw-normal">{{{timeline.2.date}}}</h4>
                            <h4 class="subheading">{{{timeline.2.title}}}</h4>
                        </div>
                        <div class="timeline-body">
                            <p class="text-muted">{{{timeline.2.text}}}</p>
                        </div>
                    </div>
                </li>
                <li class="timeline-inverted">
                    <div class="timeline-image"><img class="rounded-circle img-fluid" src="/assets/img/timeline/4.jpg"
                            alt="..." /></div>
                    <div class="timeline-panel pt-lg-1 pt-xl-2">
                        <div class="timeline-heading">
                            <h4 class="fw-normal">{{{timeline.3.date}}}</h4>
                            <h4 class="subheading">{{{timeline.3.title}}}</h4>
                        </div>
                        <div class="timeline-body">
                            <p class="text-muted">{{{timeline.3.text}}}</p>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="timeline-image"><img class="rounded-circle img-fluid" src="/assets/img/timeline/trophy.jpg"
                            alt="..." /></div>
                    <div class="timeline-panel pt-lg-3 pt-xl-4">
                        <div class="timeline-heading">
                            <h4 class="fw-normal">{{{timeline.4.date}}}</h4>
                            <h4 class="subheading">{{{timeline.4.title}}}</h4>
                        </div>
                        <div class="timeline-body">
                            <p class="text-muted">{{{timeline.4.text}}}</p>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </section>
    <!-- ORGANIZERS -->
    <section class="page-section bg-light py-5" id="organizers">
        <div class="container">
            <h2 class="section-heading text-uppercase text-center">{{{organizers.title}}}</h2>
            <div class="row align-items-center">
                <div class="col-sm-4 offset-sm-2 my-4">
                    <a href="https://spc.int"><img class="img-fluid img-brand d-block mx-auto opacity-75"
                            src="/assets/img/logos/spc_logo_27_stars.svg" alt="Pacific Community"
                            aria-label="SPC Logo" /></a>
                </div>
                <div class="col-sm-4 my-4">
                    <a href="https://gouv.nc"><img class="img-fluid img-brand d-block mx-auto"
                            src="/assets/img/logos/gouv-nc-color.png" alt="Government of New Caledonia"
                            aria-label="New Caledonia Govnmt Logo" /></a>
                </div>
            </div>
        </div>
    </section>
    <!-- PARTNERS -->
    <section class="page-section" id="partners">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase opacity-75 mb-5">{{{partners.title}}}</h2>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-4 my-3">
                    <a href="https://unc.nc"><img class="img-fluid img-brand d-block mx-auto"
                            src="/assets/img/logos/unc.svg" alt="UNC" aria-label="UNC Logo" /></a>
                </div>
                <div class="col-md-4 my-3">
                    <a href="https://www.opendatasoft.com/"><img class="img-fluid img-brand d-block mx-auto"
                            src="/assets/img/logos/opendatasoft-w.png" alt="OpenDataSoft"
                            aria-label="OpenDataSoft Logo" /></a>
                </div>
                <div class="col-md-4 my-3">
                    <a href="https://sprep.org"><img class="img-fluid img-brand d-block mx-auto"
                            src="/assets/img/logos/sprep-bw.svg" alt="SPREP" aria-label="SPREP Logo" /></a>
                </div>
            </div>
        </div>
    </section>
    <!-- Footer-->
    <footer class="footer py-4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 text-lg-start">&copy; <a class="btn" href="mailto:datavizchallenge@spc.int">Pacific
                        DataViz 2023</a></div>
                <div class="col-lg-4 my-3 my-lg-0">
                    <a class="btn btn-dark btn-social mx-2" href="https://twitter.com/PacificDataviz"
                        aria-label="Twitter"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-dark btn-social mx-2"
                        href="https://www.facebook.com/profile.php?id=100095501534355" aria-label="Facebook"><i
                            class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-dark btn-social mx-2" href="https://www.youtube.com/@PacificDatavizChallenge"
                        aria-label="Youtube channel"><i class="fab fa-youtube"></i></a>
                    <a class="btn btn-dark btn-social mx-2"
                        href="https://www.linkedin.com/company/pacific-dataviz-challenge/" aria-label="LinkedIn"><i
                            class="fab fa-linkedin-in"></i></a>
                </div>
                <div class="col-lg-4 text-lg-end">
                    <a class="link-dark text-decoration-none me-2" href="{{rules.link}}" target="_blank">{{{rules.title}}}</a>
                    <span class="opacity-50">|</span>
                    <a class="link-dark text-decoration-none ms-2" href="challenge-2022.html">Challenge 2022</a>
                </div>
            </div>
        </div>
    </footer>
    <!-- Webinar slides and links popup -->
    <div class="modal fade" id="webinarModal" tabindex="-1" aria-labelledby="webinanModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
          <div class="modal-content">
            <div class="modal-header bg-warning">
              <h1 class="modal-title fs-5" id="webinarModalLabel">{{{2023.webinar.title}}}</h1>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <img class="img-fluid" src="/assets/img/2023/webinar-header.png" alt="Webinar: The power of dataviz" />
              <h4 class="h5 mt-4 mb-2">{{{2023.webinar.video.title}}}</h4>
              <p>{{{2023.webinar.video.link}}}</p>
              <h4 class="h5 mt-4 mb-3">{{{2023.webinar.presentations.title}}}</h4>
              <div class="list-group">
                <a href="/assets/docs/Webinar_Lucia_Stephanuto.pdf" target="_blank" class="list-group-item list-group-item-action"><i class="fa-solid fa-file-pdf me-2"></i><span>{{{2023.webinar.presentations.1}}}</span></a>
                <a href="/assets/docs/Webinar_Anastasia_Komissarof.pdf" target="_blank" class="list-group-item list-group-item-action"><i class="fa-solid fa-file-pdf me-2"></i><span>{{{2023.webinar.presentations.2}}}</span></a>
                <a href="/assets/docs/Webinar_Emily_Barone.pdf" target="_blank" class="list-group-item list-group-item-action"><i class="fa-solid fa-file-pdf me-2"></i><span>{{{2023.webinar.presentations.3}}}</span></a>
                <a href="/assets/docs/Webinar_Emilia_Ruzicka.pdf" target="_blank" class="list-group-item list-group-item-action"><i class="fa-solid fa-file-pdf me-2"></i><span>{{{2023.webinar.presentations.4}}}</span></a>
                <a href="/assets/docs/Webinar_Jill_Brown.pdf" target="_blank" class="list-group-item list-group-item-action"><i class="fa-solid fa-file-pdf me-2"></i><span>{{{2023.webinar.presentations.5}}}</span></a>
              </ul>
            </div>
          </div>
        </div>
      </div>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="/js/app{{uid}}-min.js"></script>
</body>

</html>